ranges::stride_view< Rng > Struct Template Reference
Views
Inheritance diagram for ranges::stride_view< Rng >:

## Public Member Functions

constexpr auto | size () const requires ` sized_range< Rng const > `
constexpr auto | size () requires ` sized_range< Rng > `
constexpr | stride_view (Rng rng, range_difference_t< Rng > const stride)

## Member Function Documentation

## size()

template<typename Rng >

constexpr auto ranges::stride_view< Rng >::size | ( |  | ) |

constexpr

Precondition